Subject: Re: bug#60093: 29.0.60; imenu: Variables defined via defvar-keymap are not listed

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Dec 2022 14:46:13 +0200

> Date: Mon, 19 Dec 2022 10:54:27 +0100
> Cc: [email-masked]
> From: Daniel Mendler <[email-masked]>
> 
> > Thanks.  Would you like to suggest a patch to fix this?
> 
> I don't have a patch ready. Currently I use the following line in my
> configuration which also recognizes Embark keymaps. Would we want to
> list keymaps as a separate Imenu category "Keymaps" or as "Variables"?

I think we want it with "Variables", since its name hints on that.